root { 
    display: block;
}

h1 {
	font-weight: bold !important;
	color: #62ebfe;
	font-size: 92px;
	left: 0;
	position: absolute;
	right: 0;
	text-align: center;
	top: 27.5%;
}

h2 {
	font-weight: bold !important;	
}

.lang {
}

.menu-button:before, .menu-button:after {
	border: 2px solid #1864ac;
	border-radius: 3px;
	content: "";
	height: 100%;
	left: 0;
	position: absolute;
	top: 0;
	transition: transform 0.3s linear 0s, opacity 0.3s linear 0s;
	width: 100%;
}

.menu-button {
	float: left;
	color: #1965ac;
	height: 44px;
	line-height: 44px;
	font-family: Arial;
	font-weight: bold;
	padding-left: 55px;
	width: 147px;
	font-size: 14px;
	margin-right: 12px;
	position: relative;
	background: url(img/menu.png) 18px center no-repeat;	cursor: pointer;
}

.footer-info {
	height: 75px;
	margin-bottom: 40px !important;
}

#zacznijmyslec p {
	line-height: 1.5;
}

.platforma-txt {
	line-height: 1.5;
}

.kontakt-right h2 {
	font-size: 36px;
	margin-bottom: 30px;
	line-height: 1.5;
}

.kontakt-right .kontakt-description {
	margin-bottom: 30px;
}

.kontakt-right .kontakt-description p {
	font-size: 15px;
	line-height: 1.5;
}

.kontakt-right .adres p {
	font-size: 15px;
}

.kontakt-right .email {
	background-position: 0 3px;
}

.form-description {
/*	margin-bottom: -440px;*/
}

.form-description p {
	font-size: 15px;
	line-height: 1.5;
	color: #909090;
}

.inimage-box a, .inimage-box h3 {
	color: #ffc732;
}

.inimage-box a:before, .inimage-box a:after {
	border: 2px solid #fb8b01;
}

.layer-box a:before, .layer-box a:after {
	border: 2px solid #8e30cb;
}

.join-button {
	height: 120px;
	line-height: 120px;
}

.join-item img {
	width: 70px;
}

.layer-box a, .layer-box h3 {
	color: #8e30cb;
}

#wydawcy-platforma .fp-tableCell {
	position: relative;
}

#wydawcy-platforma .left_ {
	width: 50%;
	height: 698px;
	display: table-cell;
	vertical-align: middle;
	float: none !important;
}

#wydawcy-platforma .right_ {
	display: table-cell;
	position: relative;
}

.wpct {
	width: auto;
}

#three-buttons .bottom .inner {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	height: 80px;
}

.box {
	height: 250px;
}

box div p {
	color: #909090;
	font-size: 15px !important;
	font-family: 'Open Sans';
}

.box h3 {
	font-family: 'Arial';
	font-size: 21px;
	font-weight: bold;
}

#specyfikacja h3 {
	font-size: 18px;
}

.technologia-desc p {
	margin-bottom: 15px;
}

.platforma-choose {
	display: none !important;
	margin-bottom: 30px;
}

.produkty-wrap .left {
	width: 50%;
	height: 560px;
	display: table-cell;
	vertical-align: middle;
	float: none !important;
	position: relative;
}

.produkty-wrap .right {
	display: table-cell;
}

.technologia-img {
	margin: 0 auto;
	
}

.parametry-slider .parametry-item {
	display: inline-table;
}

body .newsection:not(#wydawcy-pnr, #wydawcy-formaty, #technologia,#postaw-na-reklame) {
	position: relative;
}	

#technologia .fp-tableCell {
	position: relative;
	height: auto !important;
}

#technologia .left h2 {
	color:#44e2fd;
	font-family:'Arial';
	font-weight: 600;
	font-size: 24px;
	position: absolute;
	left: 0px;
	top: 70px;
	
}

#form-reklamodawcy .form-envelope {
	background-image: url(img/formularz.png);
	background-position-x: 50%;
	background-position-y: 0%;
	background-size: initial;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-attachment: scroll;
	background-origin: initial;
	background-clip: initial;
	background-color: rgba(0, 0, 0, 0);
	left: 0;
	position: relative;
	right: 0;
	width: 100%;
	z-index: 1;
	margin-top: 0px !important;
}

.form-envelope {
	background: url("img/formularz.png") no-repeat scroll center top rgba(0, 0, 0, 0);
	background-image: url(img/formularz.png);
	background-position-x: 50%;
	background-position-y: 0%;
	background-size: initial;
	background-repeat-x: no-repeat;
	background-repeat-y: no-repeat;
	background-attachment: scroll;
	background-origin: initial;
	background-clip: initial;
	background-color: rgba(0, 0, 0, 0);
	bottom: 0;
	padding-top: 80px;
	height: 740px;
	left: 0;
	margin: -360px auto auto auto;
	position: relative;
	right: 0;
	width: 100%;
	z-index: 1;
	margin-top: 0px !important;
}


.platforma-txt {
	margin-bottom: 80px !important;
}

.platforma-dla-wydawcow {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

#wydawcy-formaty .produkty-wrap .wfdi .reca  {
	position: absolute;
	top: -25px;
	right: 90px;
}

#wydawcy-formaty .produkty-wrap .wfdi .recb  {
	position: absolute;
	left: 170px;
	top: 285px;
}

#wydawcy-formaty .produkty-wrap .wfdi .recc  {
	position: absolute;
	right: 155px;
	top: 425px;
}

#wydawcy-formaty .produkty-wrap .wfdi .recd  {
	position: absolute;
	left: 370px;
	top: 520px;
}

.wpct ul {
	margin-bottom: 0px;
	list-style: none;
    padding:0;
    margin:0;
}

.wpct ul li {
	font-weight: bold;
	padding-left: 1em; 
    text-indent: -.7em;
}

.wpct ul li:before {
    content: "• ";
    color: #62ebfe; 
}

.bigcircle p {
	color: #1649a7;
}

.form-envelope {
    text-align:center;
    position:relative;
}

.form-envelope .kontakt-wrap {
    width:1280px;
}

.form-envelope textarea {
    background: none repeat scroll 0 0 #f0f4f5;
    border: medium none;
    font-family: "Arial";
    height: 80px;
    width: 340px;
    padding:15px 20px;
    margin-left:-10px;
}

.form-envelope .wpcf7-email, .form-envelope input {
    margin-left: -10px;
    padding-left: 18px;
    margin-bottom: 10px;
}

.form-envelope .wpcf7-text, .form-envelope input {
    margin-left: -10px;
    padding-left: 18px;
    margin-bottom: 10px;
}

.form-envelope .wpcf7-submit {
    margin-left: 10px;
}

.slide {	
	color: #1965ac;	
	border: #1965ac;
	background: none;
	background-size: 200% 100%;
	background-position: right bottom;
	transition: all 1s ease;
}

.slide:hover {
	background-position: left bottom;
	background: #1965ac;	
	color: #ffffff !important;
}

.cta:before, .cta:after {
	border: 2px solid #1965ac;
}

.owl-theme .owl-controls .owl-buttons div {
	width: 20px;
	height: 30px;
	background: none;
	padding: 0px;
	margin: 0px;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev {
	top: 70px;
	left: 0px;
	position: absolute;
}

.owl-theme .owl-controls .owl-buttons div.owl-prev::before {
	content: ' ';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	bottom: 0;
	 -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.owl-theme .owl-controls .owl-buttons div.owl-next {
	top: 70px;
	right: 0px;
	position: absolute;
}

.owl-theme .owl-controls .owl-buttons div.owl-next::after {
	content: ' ';
	position: absolute;
	display: block;
	width: 100%;
	height: 100%;
	bottom: 0;
}

.pad img {
	width: auto;
	height: auto;
	max-width: 200%;
	max-height: 200%;
}	